/* -- This is the place to add your own style modifications without touching the original styles -- */

.widget li {
    background: url("images/bullet.png") no-repeat scroll 0 3px transparent;
	border-bottom: none;
    list-style-type: none;
    margin: 0;
    padding: 2px 0 2px 19px;
}

form, select {
    margin: 10px 0;
    padding: 0;
}

.entry img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #E5E5E5;
    height: auto;
    max-width: 150px;
    padding: 3px;
}
	a, a:link, a:visited {
    color: #336699;
    outline: medium none;
    text-decoration: underline;
	}
	
	.widget.widget_wp125{
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    padding: 0 !important;
	}
	
			.widget.widget_wp125 .widget-wrap{
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    padding: 0 !important;
	}
	
	#wp125adwrap_2c .wp125ad {
    float: left;
    padding: 13px;
    width: 125px;
	}
	
.cat-posts-widget img.thumbnail {
    float: left;
    height: auto;
    margin: 0 10px 0 0;
    padding: 0;
    width: auto;
}

    .widgettitle h2{ 
	margin-top:20px;	
	}
	
	
	

.post-title a, .post-title a:link, .post-title a:visited {
    color: #333333;
    text-decoration: none;
	font-size:1.4em;
}	

/* -------------------[ Caption Styles for WP 2.6+ ]------------------- */

.wp-caption {
	border: 1px solid #e5e5e5;
	text-align: left;
	background-color: #fff;
	padding-top:5px;
	margin: 0 10px 10px;
	}

.wp-caption img {
    border: 0 none;
    margin: 0 5px;
    padding: 0;

}

.wp-caption p.wp-caption-text {
	font-size: .9em;
	line-height: 1em;
	padding: 5px;
	margin: 0;
	}
	
/* added to deal with sapcing issue of stacked widgets oin alt home page */

h2.feature-title, h3.widgettitle, h2.feat-title, .sitemap h2 {
    border-bottom: 1px dotted #DDDDDD;
    font-size: 11pt;
    letter-spacing: -0.02em;
    line-height: 1.2em;
    margin: 0 0 10px;
    padding: 0 0 5px;
}	


#alt-home-bottom .widget {
    border: 0 none;
    height: 410px;
    margin-bottom: 20px;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: none repeat scroll 0 0 #B40419;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    font-size: 0.8em;
    letter-spacing: 0.2em;
    padding: 0 0.2em;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
}

/* ultimate posts widget fixes dm2 */

.upw-content{
	border-bottom: 1px dotted #DDDDDD;
	margin-bottom: 10px;
	list-style: none outside none;
	}
	
 .post-title {
	
	}
	
.post ul li li {
	list-style: none outside none;
	}
	
.post ul li {
	list-style: none outside none;
	background:none;
	margin-left:-30px;
	}
	
.upw-image{
	float:left;
	clear:both;
	}	
	
	a.more-link, a.more-link:link, a.more-link:visited{
	 padding: 2px 4px;
	 text-decoration:none;
	 border:none;
		}
	